FuzzyOWL2

From Protege Wiki

Jump to: navigation, search

FuzzyOWL2 (Fuzzy OWL 2) is a plugin for Protege 4.1 that allows users to edit, save Fuzzy OWL 2 ontologies, and submit queries to the underlying inference engine FuzzyDL.

Contents


Versions & Compatibility

This section lists available versions of FuzzyOWL2.

Version Compatible with Dependencies
FuzzyOWL2 Protege 4.1 Gurobi Optimizer

If you click on the button below to add a new version of FuzzyOWL2, you will be asked to define a page title for the new version. Please adhere to the naming convention of FuzzyOWL2 X.X.X when you define the new page!

Changelog

Version Changes in this version
FuzzyOWL2 see page for more details


Description

The need to deal with vague information in Semantic Web languages is rising in importance and, thus, calls for a standard way to represent such information. We propose to use the language OWL 2 itself to represent fuzzy ontologies.


FuzzyOWL2 1.1

Version 1.1
Plugin FuzzyOWL2
Last update 25 Jan 2012
Download FuzzyOWL2 1.1
Compatible Protege Version

Dependency

The following dependencies exist for FuzzyOWL2 1.1:

Changelog

see page for more details

Personal tools